API referenceLists
List audiences
GET
/audiencesAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/audiences"{ "object": "list", "has_more": true, "data": [ { "object": "audience", "id": "string", "name": "string", "created_at": "2019-08-24T14:15:22Z" } ]}